/*
    MIRANDA CODE ver 1.5 - M_site.css
    Author: Raffaele Adinolfi for HRX Pty Ltd
    Last update: 18/05/2010
*/

/* LOCAL CSS IMPORTS (PLEASE DON'T CHANGE THIS CODE) */
@import url("M_layout.css");

@import url("elements/M_menu.css");
@import url("elements/M_widgets.css");
@import url("elements/M_tables.css");
@import url("elements/M_forms.css");
@import url("elements/M_buttons.css");
@import url("elements/M_modal_window.css");

@import url("M_validation.css");

/*@import url("elements/M_align_fields.css");*/
/*@import url("M_round_corners.css");*/

@import url("M_color.css");

body {
 /*   background: url("/M_images/bg_body.gif") repeat-x scroll 50% 0 #E6E6E6!important; */
    margin: 0;
    padding: 0;
}
#rasp_page {
    background: #ffffff url("/M_images/content/page-bg.jpg") repeat-y scroll -10px -3px;
    clear: both;
    display: none;
    height: auto !important;
    margin: 0 auto -57px;
    min-height: 100%;
    padding: 0;
    width: 990px !important;
}

#rasp_wrapper {
    width: 990px;
    clear: both;
    /*float: left;*/
	width: #fff;
/*	background: #FFFFFF; */
    margin:0 auto;
	
}

#rasp_content {
    clear: both;
    min-height: 460px;
   /* width: 99.6%;  I.C change it to make the backend stratche*/  
    width: 100%;
  
}

#rasp_page_overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 200px;
    background: #dedede;
    z-index: 999;
    display: none;
}


/* Links, hover
******************************/
a:link, a:visited, a:active {/* controlled by M_config.js */}

a:hover {/* controlled by M_config.js */}

/* h1, h2, h3
******************************/
h1,h2,h3 {
color:#fff;
font-weight: normal;
}


h1.pageTitle {
    background: transparent url("../M_images/content/heading-bg.jpg") no-repeat scroll 0 0;
    color: #ffffff;
    font-family: helveticaneuecondensedblack;
    font-size: 80px;
    padding: 11px 29px;
    text-transform: uppercase;
}


h2 {
    margin:6px 0;
    margin-bottom:15px
}


/* ul, ol
******************************/
ul, ol {
    margin: 0;
    padding: 0;
    line-height:1em;
    padding-left:18px;
}

ol {
    margin-left:28px;
}

ol li {
    list-style-type: decimal;
    margin:3px;
}

ul#rasp_list {}
ul#rasp_list li {}


/* paragraphs
******************************/
p {
    margin: 0 0 8px 0;
    line-height:1.4em;
}

p.message {
    color: #F5932A;
    text-decoration: none;
    font-weight: bold;
}


.warning {
	width: 98%;
	margin: 6px 0;
	padding: 0 4px;
	color: #f0af00;
}

.small { font-size:85%; }
